% @Difficulté 1
% @Mathalea uuid=a66ad&id=techno1P2-1
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Pourcentages
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth}
 \begin{enumerate}
 \item Calculer $10$ \% de $43$. 
 \item Calculer $56$ \% de $31$.
 \item Calculer $62$ \% de $42$.
 \end{enumerate} 
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=a66ad&id=techno1P2-1&alea=RxzX&v=eleve&title=Plan+de+travail&iframe=&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution}
Corrigé en ligne.
\end{Solution}

\begin{Solution}
Corrigé en ligne.
\end{Solution}